header .header_inner .header_top .kind_jp ul {
	align-items: start;
}
header .header_inner .header_top .kind_jp ul li {
	border: none !important;
	padding: 0px !important;
	display: block !important;
	color: inherit !important;
	background: none !important;
	border-radius: 0px !important;
	margin-left: 1rem;
}
header .header_inner .header_top .kind_jp ul li a {
	display: flex;
	border: 2px solid #747474;
	border-radius: 4rem;
	padding: .5rem 1rem;
	/*margin-left: 1rem;*/
	background: white;
	color: inherit;
	cursor: pointer;
	font: inherit;
	font-size: 0.8rem;
	font-weight: 500;
}
header .header_inner .header_top .kind_jp ul li a:hover {
	border-color: #037CBF;
	color: #037CBF;
}
li.tsutaeruweb_buttons {
	margin-left: 0 !important;
}
li.tsutaeruweb_buttons #tsutaeru-ex {
	display: block;
}
li.tsutaeruweb_buttons .tsutaeru-speech-buttons {
	display: block;
	padding: 0px;
}
li.tsutaeruweb_buttons .tsutaeru-speech .tsutaeru-button {
	border: 2px solid #747474;
	border-radius: 4rem;
	padding: .5rem 1rem;
	margin-left: 1rem;
	background: white;
	color: inherit;
	cursor: pointer;
	
	font: inherit;
	font-size: 0.8rem;
	font-weight: 500;
}
li.tsutaeruweb_buttons .tsutaeru-speech .tsutaeru-button:hover {
	border-color: #037CBF;
	color: #037CBF;
}
li.tsutaeruweb_buttons .tsutaeru-speech .tsutaeru-button:before {
	content: "";
	display: inline-block;
	width: 1rem;
	height: 1rem;
	background: no-repeat center center;
	background-size: contain;
	vertical-align: middle;
	margin-right: 0.5rem;
}
li.tsutaeruweb_buttons .tsutaeru-speech .tsutaeru-button.tsutaeru-button-speech-start:before {
	background-image: url(/asset/svg/speaker.svg);
}
li.tsutaeruweb_buttons .tsutaeru-speech .tsutaeru-button.tsutaeru-button-speech-control:before {
	background-image: url(/asset/svg/speaker.svg);
}
li.tsutaeruweb_buttons .tsutaeru-speech .tsutaeru-button.tsutaeru-button-speech-config:before {
	background-image: url(/asset/svg/settings.svg);
}
li.tsutaeruweb_buttons .tsutaeru-speech-message {
	margin: 5px 0px 0px 0px !important;
	font-size: 0.7rem !important;
	font-weight: normal !important;
}

/* == SP == */
header .header_inner #smartphone.kind_jp ul li {
	border: none !important;
	padding: 0px !important;
	display: block !important;
	color: inherit !important;
	background: none !important;
	border-radius: 0px !important;
}
header .header_inner #smartphone.kind_jp ul li a {
	display: flex;
	border: 2px solid #747474;
	border-radius: 4rem;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding: .5rem 1rem;
	margin: 0.25rem auto;
	background-color: white;
	cursor: pointer;
}
header .header_inner #smartphone.kind_jp ul li a:hover {
	border-color: #037CBF;
	color: #037CBF;
}
header .header_inner #smartphone.kind_jp ul li.tsutaeruweb_buttons,
header .header_inner #smartphone.kind_jp ul li.tsutaeruweb_buttons:hover {
	width: 100%;
}
header .header_inner #smartphone.kind_jp ul li.tsutaeruweb_buttons div {
	display: block;
}
header .header_inner #smartphone.kind_jp ul li.tsutaeruweb_buttons .tsutaeru-speech {
	display: block;
	padding: 0px;
}
header .header_inner #smartphone.kind_jp ul li.tsutaeruweb_buttons .tsutaeru-speech .tsutaeru-speech-buttons {
	display: flex;
}
header .header_inner #smartphone.kind_jp ul li.tsutaeruweb_buttons .tsutaeru-speech .tsutaeru-button {
	width: 48%;
	margin: 0.25rem auto;
	text-align: left;
	font-size: 1rem;
}
header .header_inner #smartphone.kind_jp ul li.tsutaeruweb_buttons .tsutaeru-speech-message {
	font-size: 0.8rem !important;
}